

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

nav.mobile_menu ul>li.has_sub>span.mobile_arrow { width: 100% !important; }

@media (max-width:768px)  {
#fr_button_mpackages,
#fr_button_migrate {
width: 100%;
margin: 10px 0px 0px 0px !important;
padding: 0;
}
}

#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-14870 li,
#nav-menu-item-14875 li,
#nav-menu-item-14883 li,
#nav-menu-item-14888 li,
#nav-menu-item-14894 li,
#nav-menu-item-14898 li,
#nav-menu-item-14901 li,
#nav-menu-item-14904 li,
#nav-menu-item-14909 li,
#nav-menu-item-14914 li,
#nav-menu-item-14923 li,
#nav-menu-item-14925 li,
#nav-menu-item-14929 li,
#nav-menu-item-14933 li,
#nav-menu-item-14939 li,
#nav-menu-item-14941 li,
#nav-menu-item-15106 li,
#nav-menu-item-15108 li,
#nav-menu-item-15116 li,
#nav-menu-item-15118 li
{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.projects_holder{font-size: 0.1px;}

@media only screen and (max-width: 1000px){
    header.light .q_logo img.normal{
        height:80px !important;
    }
}

.latest_post_holder.boxes>ul>li .latest_post {
padding: 28px 0px 11px 0px;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
border-width: 1px;
}

.q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover {
border-color: #c0c0c0 !important;
}

.footer_top_holder .footer_top h5 {
font-size: 24px;
}

nav.main_menu>ul>li>a {
text-transform: none;
}

.q_circles_holder .q_circle_inner2:hover {
background-color: #ffffff !important;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: none;
}

.contact_detail .separator {
display: none;
}

.contact_detail h2 {
margin-bottom: 26px;
}

.q_list.number ul>li:before {
color: #ffffff !important; 
}

.q_tabs .tabs-nav li a {
text-transform: none;
font-size: 14px;
}

.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion.with_icon h5.ui-accordion-header, .q_accordion_holder.accordion .ui-accordion-header {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.more_facts_button .more_facts_button_text {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.q_dropcap.square {
border-radius: 0px;
}

.q_message .message_text {
text-transform: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: 1px solid #b7b7b7;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f6f6f6;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
border: 1px solid #b7b7b7;
background-color: #ffffff;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 4px;
padding-bottom: 4px;
}

.q_price_table .price_table_inner {
background-color: #ffffff;
}

.q_price_table {
color: #333333;
}

.q_price_table .active_text {
color: #ffffff;
}

.price_table_inner ul li.table_title .title_content {
color: #333333;
}

.q_price_table .price_table_inner>ul {
border: 1px solid #b7b7b7;
}

.filter_outer {
margin-top: -25px;
margin-bottom: 25px;
}



.q_circles_holder .q_circle_inner2:hover i, .q_circles_holder .q_circle_inner2:hover .q_text_in_circle {
color: #333333 !important;
}

.q_accordion_holder.boxed .title-holder.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-active {
background-color: #f6f6f6 !important;
}

.price_in_table .price {
font-size: 72px;
font-weight: 300;
}

.price_table_inner ul li.table_title .title_content {
font-weight: 400;
font-size: 24px;
}

.qbutton.white {
background-color: transparent;
}

.pagination ul li a, .pagination ul li span {
border: 1px solid #b7b7b7;
border-radius: 0px;
}

.pagination ul li span {
background-color: #f6f6f6;
}

.pagination ul li a:hover {
background-color: #f6f6f6;
border-color: #b7b7b7;
}

.q_price_table .qbutton.white {
border-color: #333333;
background-color: #333333;
color: #ffffff;
}
.q_price_table .qbutton.white:hover {
border-color: #333333;
background-color: #ffffff;
color: #333333;
}

.mejs-controls {
background-color: #f6f6f6;
border: 1px solid #b7b7b7;
}

.post_text_inner {
margin-bottom: 60px;
}

.blog_holder article.format-standard .post_text .post_text_inner, .blog_holder article.format-gallery .post_text .post_text_inner, .blog_holder article.format-video .post_text .post_text_inner, .blog_holder article.format-audio .post_text .post_text_inner { 
padding-bottom: 0px;
}

.blog_holder.masonry .post_text_inner {
margin-bottom: 30px;
}

.blog_holder article,
.blog_holder.masonry article  {
border-bottom: 1px solid #b7b7b7;
}

.comment_holder .comment {
border: 1px solid #B7B7B7;
background-color: #f6f6f6;
}

aside .widget {
border-bottom: 1px solid #B7B7B7;
margin-bottom: 25px;
padding-bottom: 18px;
}

.single_tags {
margin-bottom: 25px;
}

.q_price_table.active .price_table_inner {
background-color: #f6f6f6;
}

.footer_bottom span {
font-size: 14px;
}

@media only screen and (max-width: 768px){
.image_to_bottom.wpb_row .wpb_column {
margin-bottom: 0px;
}
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #ffffff !important;
border-color: #ffffff !important;
color: #303030 !important;
}
.testimonials_holder .flex-direction-nav a:hover:before { color: #303030 !important; }

.testimonials_holder .testimonials .testimonial_text_inner p.testimonial_author span.author_company { color: #ffffff !important; }

.latest_post_inner .post_infos a {
color: #666666;
}

.blog_like a:hover i, .blog_like a.liked i, .blog_like a:hover span {
color: #333333;
}

@media (min-width:1000px)  {
.menu-item-has-children:hover {
background: #3b4246;
}
.menu-item-has-children:hover > a > span { color: #fff; }
.menu-item-has-children, .sub { transition: all 300ms; }
}

/* PW Styles: Modifications by Joel */

.cta_front_button input[type="submit"] { width: 100%; text-align: center; box-sizing: border-box; padding: 0 !important;}
.cta_front_top_space { padding-top: 5px !important; }

.widget.widget_subpages {
    background: #ffffff;
    padding: 10px;
    text-align: center;
    box-shadow: 0px 0px 5px rgba(55,55,55,.5);
    position: relative;
}

.widget.widget_subpages li {
display: inline-block;
list-style: none;
margin: 0px 10px 0px 0px;
}

.widget.widget_subpages li a { color: #333333; text-decoration: none; font-weight: normal; }
.widget.widget_subpages li a:hover { text-decoration: underline; }
.widget.widget_subpages .widget_subpages_current_page a, nav.main_menu>ul>li.active>a { font-weight: bold; color: #1abc9c; }

.current_page_item > a span { color: #1abc9c; }

.demo_table_sheets tr { 
background: rgba(255,255,255,.5);
color: #fff;
font-weight: bold;
}
.demo_table_sheets .alt { background: rgba(255,255,255,.6); }

.design_pack .q_icon_list, .design_lists .ordered ol li, .design_lists .ordered ol, .design_lists .ordered ul { margin-bottom: 0; }
.design_pack .q_icon_list a { font-weight: 400; font-size: 14px; }
.design_pack .q_icon_list a:hover { text-decoration: underline; }

.footer_top a { font-weight: 100; }
.footer_top .widget_pages ul li {
    padding: 0;
}

.footer_top h5 {
    margin: 0 0 10px;
font-weight: 600;
font-size: 18px !important;
}

.white_element h2, .white_element h3 {
color: #ffffff;
}
.white_element p, .white_element .ordered ol li {
color: #ececec;
}
.white_text p, .white_text .ordered ol li {
color: #ffffff;
}
.pack_margins img { margin-top: 20px; }

.pw_modal_sheets h3 {
    font-weight: 700;
}

.gform_wrapper li.gsection.gf_scroll_text{height:240px;width:calc(100% - 16px);padding:16px !important;;background-color:#fff;overflow-y:scroll;overflow-x:hidden;border:1px solid #CCC;border-bottom:1px solid #CCC!important}

/*** WORK WITH US SHEETS ***/
#gform_wrapper_2 { 
    max-width: 700px;
    background-color: #f1f1f1;
    color: #333333;
    padding: 3rem 2.5rem;
    margin: 3rem 0;
}

#gform_wrapper_2 .gform_title {
    color: #333333;
    text-align: center;
    font-size: 42px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 0px 0px 30px 0px;
}

#gform_wrapper_2 form {
    overflow: hidden;
    max-width: 410px;
    margin: 0 auto;
}

#gform_wrapper_2 .gfield{
    list-style: none;
    position: relative;
    margin-bottom: 30px !important;
}

#gform_wrapper_2 .gfield_label {
    position: absolute;
    left: 0;
    top: 10px;
    padding: 0 10px;
    text-transform: uppercase;
    -webkit-transition: all .18s ease;
    -o-transition: all .18s ease;
    transition: all .18s ease;
   font-weight: 700 !important;
   color: #333;
}

#gform_wrapper_2 #field_2_5 label {
   top: 0;
   padding: 0;
}

#gform_wrapper_2 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

#gform_wrapper_2 .gfield_required {
    color: #e85c41;
}

.form-control,
#gform_wrapper_2 .gfield input[type=text],
#gform_wrapper_2 .gfield input[type=password],
#gform_wrapper_2 .gfield input[type=email],
#gform_wrapper_2 .gfield input[type=tel],
#gform_wrapper_2 .gfield input[type=url],
#gform_wrapper_2 .gfield select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

#gform_wrapper_2 .gfield input[type=text],
#gform_wrapper_2 .gfield input[type=password],
#gform_wrapper_2 .gfield input[type=email],
#gform_wrapper_2 .gfield input[type=tel],
#gform_wrapper_2 .gfield input[type=url],
#gform_wrapper_2 .gfield select {
    color: #333;
    height: 52px;
    padding: 0 10px;
    background-color: #ffffff;
    border: 1px solid #ccc;
}

.form-control,
#gform_wrapper_2 .gfield input[type=text],
#gform_wrapper_2 .gfield input[type=password],
#gform_wrapper_2 .gfield input[type=email],
#gform_wrapper_2 .gfield input[type=tel], 
#gform_wrapper_2 .gfield input[type=url], 
#gform_wrapper_2 .gfield select {
    border-radius: 0;
    border-color: #e5e5e5;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 46px;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    -webkit-transition: all .18s linear;
    -o-transition: all .18s linear;
    transition: all .18s linear;
}

#gform_wrapper_2 .label_focus {
	color: green;
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
}

#gform_wrapper_2 .gfield_label.label_focus {
    font-size: 10px;
    color: #fff;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    background: #333;
    left: 0;
    right: 0;
    padding: 0 5px;
    top: -15px;
}

#gform_wrapper_2 .ginput_container_fileupload {
        padding-top: 45px;
}

#gform_wrapper_2 .gform_footer {
    text-align: center;
}

#gform_wrapper_2 .gfield_error .validation_message {
    color: #e85c41;
    font-weight: 700;
    font-size: 12px;
    margin-top: 0px;
    padding:0;
}

#gform_wrapper_2 .validation_error {
    margin: 0 auto 30px;
}

#gform_confirmation_wrapper_2 {
background: #108e58;
color: #fff;
padding: 30px;
margin: 30px 0px;
font-weight: 600;
font-size: 14px;
}
/*** END: WORK WITH US SHEETS ***/

/*** ORDER FORM SHEETS ***/
li.gf_left_half {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        width: 50%;
        padding-right: 16px !important;
        box-sizing: border-box;
        float: none;
}
li.gf_right_half {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        width: 50%;
        padding-right: 16px !important;
        box-sizing: border-box;
        float: none;
}
.gf_list_2col ul,
.gf_list_3col ul,
.gf_list_4col ul {
    display: inline-block;
    width: 100%;
}
.gf_list_2col li {
    float: left;
    width: 50%;
}
.gf_list_3col li {
    float: left;
    width: 33%;
}
.gf_list_4col li {
    float: left;
    width: 25%;
}
@media (max-width:768px)  {
.gf_left_half,
.gf_right_half,
.gf_list_2col li,
.gf_list_3col li,
.gf_list_4col li,
li.gf_left_half,
li.gf_right_half,
.gform_startcosts_p[style*="list-item"] {
    width: 100%;
}
}

.gf_page_steps {
display: inline-block;
margin: 0px 0px 5px 0px;
width:100%;
}

.gf_step {
    float: left;
    margin: 0px 20px 0px 0px;
    border: 2px solid #e8e8e8;
    padding: 10px;
    border-radius: 3px;
    font-weight: 700;
    color: #e2e2e2;
    text-transform: uppercase;
    box-sizing: border-box;
}

.gf_step_active {
    background: #73d6c3;
    color: #fff;
    border-color: #73d6c3;
}

@media (max-width:768px)  {
.gf_step { 
width: 100%;
margin: 0px 0px 5px 0px;
}
}

#gform_wrapper_1 .gfield ul,
#gform_wrapper_3 .gfield ul,
#gform_wrapper_1 .gfield,
#gform_wrapper_3 .gfield {
    list-style: none;
    padding: 0;
}

#gform_wrapper_1 .page_description,
#gform_wrapper_3 .page_description {
margin: 15px 0px 15px 0px;
border: 2px solid #dadada;
padding: 15px 20px;
background: #f5f5f5;
border-radius: 3px;
}

#gform_wrapper_1 .gfield_label,
#gform_wrapper_3 .gfield_label {
    font-weight: 700;
    color: #333;
}

#gform_wrapper_1 .gfield_error .validation_message,
#gform_wrapper_3 .gfield_error .validation_message { 
    background: #bb3f3f;
    padding: 0;
    font-weight: 600;
    margin: 0;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 2px;
}

#field_1_30 .gfield_label,
#field_3_30 .gfield_label,
#gform_wrapper_1 li#field_1_35 label,
#gform_wrapper_3 li#field_3_35 label,
#gform_wrapper_1 li#field_1_56 label,
#gform_wrapper_3 li#field_3_56 label,
#gform_wrapper_1 li#field_1_38 label,
#gform_wrapper_3 li#field_3_38 label,
#gform_wrapper_1 li#field_1_39 label,
#gform_wrapper_3 li#field_3_39 label {
    display: none;
}

#gform_wrapper_1 li#field_1_35,
#gform_wrapper_3 li#field_3_35,
#gform_wrapper_1 li#field_1_56,
#gform_wrapper_3 li#field_3_56,
#gform_wrapper_1 li#field_1_38,
#gform_wrapper_3 li#field_3_38,
#gform_wrapper_1 li#field_1_39,
#gform_wrapper_3 li#field_3_39 {
position: fixed;
    bottom: 0;
    background: #30b37b;
    left: 0;
    /*border-top: 1px #ddd solid;*/
    right: 0;
    margin: 0;
    padding: 0;
    text-align: center;
z-index: 99;
}

#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
margin: 0 auto;
position: relative;
padding: 10px 0;
width: 1100px;
}

@media (min-width:1400px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 1300px;
}
}

@media (max-width:1200px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 950px;
}
}

@media (max-width:1000px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 768px;
}
}

@media (max-width:768px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 600px;
}
}

@media (max-width:600px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 420px;
}
}

@media (max-width:480px)  {
#gform_wrapper_1 li#field_1_35 .ginput_container,
#gform_wrapper_3 li#field_3_35 .ginput_container,
#gform_wrapper_1 li#field_1_56 .ginput_container,
#gform_wrapper_3 li#field_3_56 .ginput_container,
#gform_wrapper_1 li#field_1_38 .ginput_container,
#gform_wrapper_3 li#field_3_38 .ginput_container,
#gform_wrapper_1 li#field_1_39 .ginput_container,
#gform_wrapper_3 li#field_3_39 .ginput_container {
width: 300px;
}
}

#gform_wrapper_1 .gform_hidden,
#gform_wrapper_3 .gform_hidden {
    display: none;
}

#gform_wrapper_1 .total_per_month,
#gform_wrapper_3 .total_per_month,
#gform_wrapper_1 .total_start,
#gform_wrapper_3 .total_start {
display: block;
text-align: left;
position: relative;
padding: 5px 0px;
}

#gform_wrapper_1 .total_per_month > span,
#gform_wrapper_3 .total_per_month > span,
#gform_wrapper_1 .total_start > span,
#gform_wrapper_3 .total_start > span {
font-weight: bold;
color: #ffffff;
background: #30b37b;
padding: 0px 5px 0px 0px;
}

span.gf_mprice,
span.gf_sprice {
    float: right;
    font-weight: 600 !important;
    padding: 0px 0px 0px 5px !important;
}

#gform_wrapper_1 .total_per_month:before,
#gform_wrapper_3 .total_per_month:before,
#gform_wrapper_1 .total_start:before,
#gform_wrapper_3 .total_start:before {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    left: 0;
    width: 100%;
    height: 12px;
    border-bottom: 1px dotted #ffffff;
    z-index: -1;
}

.gform_startcosts_p[style*="list-item"] {
    background: #3a7bb5;
    text-align: center;
    color: #fff;
    padding: 5px 10px !important;
    margin: 0px 10px 20px 0px !important;
    display: inline-block !important;
}

#gform_wrapper_1 .gform_startcosts_p .gfield_label,
#gform_wrapper_3 .gform_startcosts_p .gfield_label {
    color: #fff;
}

span.gfield_required {
    color: #da6060;
}
#pw_conf_step h2 {
    margin-bottom: 5px;
}
#pw_conf_step h3 {
    font-weight: 500;
    padding: 15px 0px 0px 0px;
    text-transform: uppercase;
}
.pw_conf_t_label { text-decoration: underline; }
span.pw_conf_label {
    color: #000000;
    font-weight: bold;
}
/*** END: ORDER FORM SHEETS ***/

/*** START: OUR E-PACKAGES ***/
.projects_holder.v4.hover_text .mix { margin: 0 0 0; }
/*** END: OUR E-PACKAGES ***/

/*** START: LANDING MAIN PAGES ***/
ul.page-list {
    margin-left: -10px;
    margin-right: -10px;
}
.subpages-page-list li {
    display: block;
    padding: 10px;
    float: left;
    width: 25%;
    text-align: center;
    box-sizing: border-box;
}

.subpages-page-list li a {
    color: #4083c5;
    padding: 10px 10px;
    font-size: 16px;
    background: transparent;
    display: block;
    border: 2px solid #4083c5;
    border-radius: 2px;
    -webkit-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -moz-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -o-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -ms-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    transition: opacity .1s ease-in-out,color .1s ease-in-out;
}

.subpages-page-list li a:hover {
    background: #4083c5;
    color: #fff;
}

@media (max-width:768px)  {
.subpages-page-list li {
    width: 100%;
}
}

.subpages-page-list > li > ul {
    margin-left: -10px;
    margin-right: -10px;
    padding: 0;
}

.subpages-page-list > li > ul li {
    width: 100%;
}

.subpages-page-list > li > ul li a {
    color: #ffffff;
    background: #333;
    border: 2px solid #333;
    -webkit-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -moz-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -o-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    -ms-transition: opacity .1s ease-in-out,color .1s ease-in-out;
    transition: opacity .1s ease-in-out,color .1s ease-in-out;
}

.subpages-page-list > li > ul li a:hover {
background: #000;
border-color: #000;
}

/* Styles: Pricing tables (comparing e-commerce packages) */

#pwtable_special table {
  width: 100%;
  border-collapse: collapse;
}

#pwtable_special th {
  background: #6f6f6f;
  padding: 0.5em;
  border: 1px solid #5f5f5f;
  color: #ffffff;
}

#pwtable_special th.group {
  text-align: left;
}
#pwtable_special tr {
    background: #fff;
}

#pwtable_special td {
  padding: 0.5em;
  border: 1px solid #e2e2e2;
  text-align: center;
}

#pwtable_special #m_price .tab-column {
    padding: 15px 15px;
}

#pwtable_special td.axis {
  text-align: left;
}

#pwtable_special .tabbed-table-tabs {
  display: none;
}

@media (max-width: 800px) {
  #pwtable_special .tabbed-table-tabs {
    box-sizing: border-box;
    display: table;
    width: 100%;
    padding: 0;
    margin: 0 0 1em 0;
  }
  #pwtable_special .tabbed-table-tabs li {
    list-style: none;
    display: table-cell;
    text-align: center;
  }
  #pwtable_special .tabbed-table-tabs li:first-of-type > a {
    border-radius: 0.25em 0 0 0.25em;
  }
  #pwtable_special .tabbed-table-tabs li:last-of-type > a {
    border-radius: 0 0.25em 0.25em 0;
    border-right: 1px solid #ddd;
  }
  #pwtable_special .tabbed-table-tabs li a {
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #999;
    background: #eee;
    border: 1px solid #ddd;
    border-right: none;
  }
  #pwtable_special .tabbed-table-tabs li.active a {
    color: #242424;
    background: #aaa;
  }

  #pwtable_special .tabbed-table.initialized {
    width: calc(100% - 1px);
  }
  #pwtable_special .tabbed-table.initialized th:first-of-type {
    display: none;
  }
  #pwtable_special .tabbed-table.initialized th.group {
    display: table-cell;
  }
  #pwtable_special .tabbed-table.initialized td:first-of-type {
    width: 200px;
  }
  #pwtable_special .tabbed-table.initialized th.tab-column, .tabbed-table.initialized td.tab-column {
    display: none;
  }
  #pwtable_special .tabbed-table.initialized th.tab-column.active, .tabbed-table.initialized td.tab-column.active {
    display: table-cell;
  }
}
#pwtable_special th p {
  font-weight: lighter;
  font-size: 0.67em;
  color: #ffffff;
  margin: 0;
}

span.m_price_value {
font-size: 2.05714em;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
white-space: nowrap;
}

td.axis.tooltips {
    cursor: help;
}

td.axis.tooltips:after {
font: normal normal normal 14px/1 FontAwesome;
content: "\f05a";
margin-left: 5px;
color: #2ec2a4;
}

.page-id-18071 footer {
    z-index: 99;
}
.page-id-18800 footer {
    z-index: 99;
}
/* END: Styles: Pricing tables (comparing e-commerce packages) */

.blog_holder article, .blog_holder.masonry article { border-bottom: 0; }

.komplett tr {
    background: transparent !important;
}

.komplett th {
    background: #f3f3f3 !important;
    border-color: #f3f3f3 !important;
    color: #333 !important;
}

.komplett th:not(:first-child) {
    background: #e2e2e2!important;
    border-color: #e2e2e2 !important;
    color: #333 !important;
}

.komplett td:last-child {
    border-right: 0 !important;
}

.komplett th p {
    color: #000 !important;
}

.komplett td {
    border-left: 0 !important;
    border-bottom: 0 !important;
}